Bug 829331 - Update JON JDG plugin to CR1
Update JON JDG plugin to CR1
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
urgent Severity high (vote)
: ---
: JON 3.1.0
Assigned To: John Sanda
Mike Foley
:
Depends On: 826207 825818 826228
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-06-06 09:43 EDT by Charles Crouch
Modified: 2015-02-01 18:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 826207
Environment:
Last Closed: 2013-09-03 11:19:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 John Sanda 2012-06-08 06:03:12 EDT
Changes have been pushed to release branch in JON repo. Moving to ON_QA now that GA build is available.
Comment 2 Libor Zoubek 2012-06-11 05:03:48 EDT
VERIFIED since Bug 829331 was verified too
Comment 3 Heiko W. Rupp 2013-09-03 11:19:00 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.